Bug 828558 - CVE-2012-1253 roundcubemail: XSS flaw fixed in 0.7 [fedora-16]
CVE-2012-1253 roundcubemail: XSS flaw fixed in 0.7 [fedora-16]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: roundcubemail (Show other bugs)
16
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-1253
  Show dependency treegraph
 
Reported: 2012-06-04 17:44 EDT by Vincent Danen
Modified: 2012-06-30 21:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-22 04:36:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-06-04 17:44:13 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=828556

fedora-16 tracking bug for roundcubemail: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-06-11 10:56:18 EDT
roundcubemail-0.7.2-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/roundcubemail-0.7.2-2.fc15
Comment 2 Fedora Update System 2012-06-11 10:57:23 EDT
roundcubemail-0.7.2-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/roundcubemail-0.7.2-2.fc16
Comment 3 Fedora Update System 2012-06-11 10:58:02 EDT
roundcubemail-0.7.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/roundcubemail-0.7.2-2.el6
Comment 4 Fedora Update System 2012-06-13 17:34:38 EDT
Package roundcubemail-0.7.2-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing roundcubemail-0.7.2-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9329/roundcubemail-0.7.2-2.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-06-22 04:36:36 EDT
roundcubemail-0.7.2-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-06-22 04:38:57 EDT
roundcubemail-0.7.2-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-06-30 21:36:58 EDT
roundcubemail-0.7.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.